JOIN(1)

NAME
join - mount a drive letter into a directory

SYNOPSIS
join /? join dr1: dr2:path join dr: /d join

DESCRIPTION
join is designed to manipulate the CDS (Current Directory Structure), so a drive can be accessed by a directory of another drive. join is part of the swsubst package. It can be created, if it does not already exist, by copying the executable swsubst.exe to join.exe.

OPTIONS

/?  Displays a little help screen.

/d  Causes join to break off the relation between the directory and the JOIN'ed drive dr. If dr is SUBST'ed and not JOIN'ed, the relation is been broken off, too.

dr1: dr2:path
    Causes join to join drive dr1 into path on drive dr2. If dr1 is already SUBST'ed or JOIN'ed, this relation will be broken off. path need not neither exist nor fully qualified. It will be created as well as the full path relative to the current working directory on drive dr2.

without any parameter
    This dumps a list onto the screen containing all JOIN'ed drives in the form: X: => Y:PATH; where Y:PATH is the fully-qualified path and X: JOIN'ed in drive. If there is no JOIN'ed drive, no output occurs.

SEE ALSO
swsubst, subst.

KNOWN BUGS

•   Networked drives cannot be used.

•   Sometimes JOIN's onto a floppy drive won't work for unknown reason.

CONTRIBUTERS
    Steffen Kaiser
Ernst-Thlmann-Strae 2
     D-09126 Iden
 Deutschland - Germany